- if topic.benefits_title != nil
  %hr.u-margin-top-sm.u-margin-bottom-sm
  .row.u-margin-top-xl.js-in-page-nav-section#ci-cd-fundamentals
    .col-md-1
    .col-md-10
      %h2.u-text-brand 
        = topic.benefits_title
      %p
        = topic.benefits_description
        
      - if topic.benefits != nil
        - topic.benefits.each do |benefit|
          .media.u-margin-top-sm.u-margin-bottom-md.has-shadowed-svg
            .media-left.media-middle.u-padding-right-sm
              .media-object{ style: "width: 80px; height: 80px" }
                - image = benefit.image ? benefit.image : '/images/icons/first-look-influence.svg'
                = image_tag "#{image}"
            .media-body.media-middle
              %h3.u-margin-top-0 
                = benefit.title
              %p.u-margin-bottom-0
                = benefit.description
